## daytona env

Manage profile environment variables that are added to all workspaces

### Options inherited from parent commands

```
      --help   help for daytona
```

### SEE ALSO

* [daytona](daytona.md)	 - Daytona is a Dev Environment Manager
* [daytona env list](daytona_env_list.md)	 - List profile environment variables
* [daytona env set](daytona_env_set.md)	 - Set profile environment variables

